mixed-port: 7890
allow-lan: false
mode: rule
ipv6: false
log-level: info
external-controller: 0.0.0.0:9090
dns:
  enable: true
  listen: 0.0.0.0:53
  ipv6: false
  default-nameserver:
    - 223.5.5.5
    - 114.114.114.114
  nameserver:
    - 223.5.5.5
    - 114.114.114.114
    - 119.29.29.29
    - 180.76.76.76
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  fake-ip-filter:
    - "*.lan"
    - "*.localdomain"
    - "*.example"
    - "*.invalid"
    - "*.localhost"
    - "*.test"
    - "*.local"
    - "*.home.arpa"
    - router.asus.com
    - localhost.sec.qq.com
    - localhost.ptlogin2.qq.com
    - +.msftconnecttest.com
tun:
  enable: true
  stack: system
  auto-route: true
  auto-detect-interface: true
  dns-hijack:
    - 114.114.114.114
    - 180.76.76.76
    - 119.29.29.29
    - 223.5.5.5
    - 8.8.8.8
    - 8.8.4.4
    - 1.1.1.1
    - 1.0.0.1
proxies:
  - name: 1118论坛公益机场
    port: 1118
    server: 127.0.0.1
    type: hysteria2
    udp: true
    sni: www.bing.com
    obfs: salamander
    password: 1118luntan.top
    skip-cert-verify: true
    obfs-password: 1118luntan.top
  - name: 新西伯利亚|TTK
    port: 50729
    server: 193.53.126.157
    type: hysteria2
    udp: true
    sni: www.bing.com
    password: 4f1106bf
    skip-cert-verify: true
  - name: 英国|GTT
    port: 11408
    server: 146.103.53.75
    type: hysteria2
    udp: true
    sni: www.bing.com
    password: d7a38e5e
    skip-cert-verify: true
  - name: 杂交线路|国际
    port: 63766
    server: 81.29.149.125
    type: hysteria2
    udp: true
    sni: www.bing.com
    password: 4df7860f
    skip-cert-verify: true